/*Schriften*/

/* lato-300 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  display: swap;
  font-weight: 300;
  src: local(''),
       url('../fonts/lato-v23-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/lato-v23-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* lato-300italic - latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  display: swap;
  font-weight: 300;
  src: local(''),
       url('../fonts/lato-v23-latin-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/lato-v23-latin-300italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  display: swap;
  font-weight: 400;
  src: local(''),
       url('../fonts/lato-v23-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/lato-v23-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  display: swap;
  font-weight: 700;
  src: local(''),
       url('../fonts/lato-v23-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/lato-v23-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}


:root {
  --bs-red: #EC3700;
  --bs-grey: #F0F0F0;
  --bs-darkgrey: #585858;
  --bs-white: #ffffff;
  --bs-dark: #292E31;
  --bs-body-font-family: 'Lato', sans-serif;
  --bs-font-weight-small: 300;
  --bs-body-font-weight: 400;
  --bs-font-weight-bold: 700;
}



/* + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + +
 + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + +
  BASICS
+ + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + +
+ + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + */
body {
  font-family: var(--bs-body-font-family);
  font-size: 0.9375rem;
  color: #000000;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1.7rem;
  font-weight: var(--bs-font-weight-weight);
  hyphens: auto;
   -moz-hyphens: auto;
  -webkit-hyphens: auto;
}

*:focus { outline: none !important; }
::selection       { background: var(--bs-dark); color: var(--bs-white); }
::-moz-selection  { background: var(--bs-dark); color: var(--bs-white); }


.btn {
    border: 0;
    background:  var(--bs-red);
    color: var(--bs-white);
    border-radius: 0;
    text-align: center;
    padding: 15px;

}


/* + + + + + + + + + + + + + + + + + + + + + + + +
  HEADLINES & TEXT STYLES
+ + + + + + + + + + + + + + + + + + + + + + + +  */

/* HEADLINES */
h1, h2, h3, h4, h5, h6, *[class*="fs-1"] {
  margin: 0;
  padding: 0;
}

.fs-1 {
  font-size: calc(3.125rem + 0.5vw) !important;
  letter-spacing: 0.1rem;
  line-height: 3rem;}

.fs-2 {
  font-size: calc(1.6rem + 0.2vw) !important;
line-height: 2rem;}

.fs-3 {
  font-size: calc(1.6rem + 0.2vw) !important;
  letter-spacing: -0.005rem;}

.fs-4 {
  font-size: calc(1.1rem + 0.2vw) !important;}

.red{color: var(--bs-red);}
.fw-bold{font-weight: var(--bs-font-weight-bold)!important;}
.fw-small{font-weight: var(--bs-body-font-small);}
.fw-regular{font-weight: var(--bs-body-font-weight);}

.modal {
    --bs-modal-bg: var(--bs-grey);
    --bs-modal-header-border-color: var(--bs-grey);
    --bs-modal-footer-border-color: var(--bs-grey); }

/* + + + + + + + + + + + + + + + + + + + + + + + +
  Hintergrund
+ + + + + + + + + + + + + + + + + + + + + + + +  */

.bg-dark-red{ background: url("../images/site/red_black.jpg") no-repeat top center; height: 100%;} 
.bg-bridge{ background: url("../images/site/bridgge.jpg") no-repeat top center; height: 100%;} 
.bg-grey{ background-color: var(--bs-grey);}
.bg-dark { background-color: var(--bs-dark);}
.bg-red{ background-color: var(--bs-red);}
.distance { padding-top: 5rem;}
.distancetwo { padding-top: 2.3rem;}
.distance_video { padding: 9rem 0;}
.distance_red { padding: 5rem 0;}

.card{ border: none!important; display: flex;}
.card-body {background: var(--bs-grey);}
.card-footer{background: var(--bs-grey); border: none!important;}
.test{ padding-top: 10%}
.h-100 {
    height: 100%!important;}


.card-group{
    display: flex!important;
    flex-flow: row wrap!important;} 

@media (max-width: 991.98px) { .card-group{
    display: block!important;
    flex-flow: none!important; } }


/* + + + + + + + + + + + + + + + + + + + + + + + +
  Link
+ + + + + + + + + + + + + + + + + + + + + + + +  */


a{
    text-decoration: none;
    color: var(--bs-dark);
}

a:visited{color: var(--bs-dark);}
a:hover{color: var(--bs-red);}
a:active{color: var(--bs-dark);}

.link {color: var(--bs-braun); !important;}





